#ifndef INCLUDED_OOO_VBA_OFFICE_MSOHYPERLINKTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOHYPERLINKTYPE_HPP

#include "ooo/vba/office/MsoHyperlinkType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOHYPERLINKTYPE_HPP
